﻿@charset "UTF-8";
/* Navigation CSS For Fl Partners Website

Design by Byroncreative

Created Wednesday 5th October 2011

 */

#navbar {
	width:572px;
	height:127px;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	z-index:0;
	text-align:left;
	}

#navbar alt {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}

#navbar ul {
	margin:0;
	padding:0;
	vertical-align:top;
	}
	
#navbar li {
	list-style-type:none;
	display:inline-block;
	float:left;
	margin:0;
	padding:0;
	}

#navbar li a {
	height:127px;
	margin:0;
	padding:0;
	}

a img {border-width: 0;}
a#home img {background:url(../img/home_off.png) top left no-repeat; width:66px; height:127px;}
a#about img {background:url(../img/about_off.png) top left no-repeat; width:159px; height:127px;}
a#investments img {background:url(../img/investments_off.png) top left no-repeat; width:118px; height:127px;}
a#contact img {background:url(../img/contact_off.png) top left no-repeat; width:127px; height:127px;}

a#home.current img {background:url(../img/home_on.png) top left no-repeat; width:66px; height:127px;}
a#about.current img {background:url(../img/about_on.png) top left no-repeat; width:159px; height:127px;}
a#investments.current img {background:url(../img/investments_on.png) top left no-repeat; width:118px; height:127px;}
a#contact.current img {background:url(../img/contact_on.png) top left no-repeat; width:103px; height:127px;}

a img:hover {border-width: 0;}
a#home img:hover {background:url(../img/home_on.png) top left no-repeat; width:66px; height:127px;}
a#about img:hover {background:url(../img/about_on.png) top left no-repeat; width:159px; height:127px;}
a#investments img:hover {background:url(../img/investments_on.png) top left no-repeat; width:118px; height:127px;}
a#contact img:hover {background:url(../img/contact_on.png) top left no-repeat; width:127px; height:127px;}